.clean {
  background: var(--pr-white);
  font-size: 12px;
	flex: 1;
}

.clean h1 {
  font-size: 60px;
  color: var(--pr-midnight);
  margin-bottom: 116px;
}

.clean h2 {
  font-size: 30px;
  color: var(--pr-midnight);
  margin-top: 10px;
  margin-bottom: 10px;
}

.clean .container {
  max-width: 800px;
  margin: 0 auto;
  padding: 60px 20px;
}

.clean p {
  line-height: 1.6;
  color: var(--pr-midnight);
}
